petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLogEventSetActiveAll

Sets the event activity in every stage.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogEventSetActiveAll(PetscLogEvent event, PetscBool isActive)

Not Collective Many br

### Input Parameters

| event | - The event id Many br
| isActive | - The activity flag determining whether the event is logged Many br

Many br

### Keywords

log, event, activate

### See Also

PetscLogEventMPEDeactivate(),PetscLogEventMPEActivate(),PlogEventActivate(),PlogEventDeactivate()

Level:advanced
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages